@media (max-width:900px){
  .ndzhv9ahsp .si48jb4a3mjrk{align-items:flex-start;flex-direction:column;padding:14px 0}
  .kvdrnur4i81zoj{justify-content:flex-start}
  .hxytn7wd96ln,.l7ju7pv4lsp8lf,.t5c3dk1c,.io3makbr,.qmhoha4qienz0t3{grid-template-columns:1fr!important}
  .dxrkrvd{display:block!important;transform:none!important}
  .d94ae95xbgkf3 .t5c3dk1c{grid-template-columns:1fr}
  .rqduam7 h2{font-size:34px}
}
@media (max-width:560px){
  .si48jb4a3mjrk{width:min(100% - 24px,1180px)}
  .hxytn7wd96ln{padding:18px}
  .enhstccf5l13f{padding:6px 7px;font-size:13px}
  .itjsaock0,.dxrkrvd,.t7jm65khof,.vd4k7nf67u0yt,.be7npbfnqa6,.flotowk5pfgmf{padding:16px}
}
